WD.ValueValidators 0.5.0

WebDucer library for value validation on UI intefaces

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package WD.ValueValidators -Version 0.5.0
dotnet add package WD.ValueValidators --version 0.5.0
<PackageReference Include="WD.ValueValidators" Version="0.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add WD.ValueValidators --version 0.5.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

# 0.5
- Add non generic `IValidatableValue` interface (implemented explicit in the base class)
- Refactor the `RevalidateOtherValueValidationRule` rule to use nongeneric valaidatable values for trigger

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
0.6.0-alpha0001 79 2/7/2019
0.5.0 141 2/7/2019
0.5.0-alpha0003 87 2/7/2019
0.5.0-alpha0001 124 1/19/2019
0.4.0 183 1/18/2019
0.3.0 193 7/22/2018
0.2.0 329 3/28/2018
0.1.1 229 3/25/2018